// POV 3.x input script : d3.pov 
// try povray +H500 +W401 -Id3.pov -Od3.pov.tga +P +X +A +FT +C
#version 3.0
#include "colors.inc"
#include "textures.inc"
#include "metals.inc"
#include "glass.inc" 
#include "woods.inc"
#declare Ground_Mist= 2
#declare Lightblue        = color red 0.56078 green 0.56078 blue 1.00000;
#declare Bond_Texture     = texture { T_Beerbottle_Glass }
#declare HBond_Texture    = texture { T_Beerbottle_Glass }
#declare Floor_Texture    = texture { T_Chrome_3C }
#declare Equator_Texture  = texture {
                            pigment {color Black }
                            finish { Shiny } }
#declare Cutout_Texture   = texture {
                            pigment {color RichBlue }
                            finish { Shiny } }
#declare Texture_C        = texture { T_Glass1 }
                           
#declare Texture_H        = texture {  T_Glass2  }
#declare Texture_Cl       = texture { T_Winebottle_Glass }
#declare Texture_N        = texture { T_Vicksbottle_Glass }
#declare Texture_O        = texture { T_Ruby_Glass }
#declare H_Radius         = 0.15;
#declare HBond_Radius     = 0.02;
#declare Bond_Radius      = 0.05;
#declare Text_Colour      = White;
#declare Text_Scale       = 0.23;
#declare Text_Width       = 0.01;
#declare Bond_Truncate    = 0;
/*#declare View_Distance    = 36.3;*/
#declare View_Distance    = 34;

 
global_settings { assumed_gamma 2.2 ambient_light rgb < 1, 1, 1 > }
camera {
//        location < 0.0 , 2.0 , View_Distance >
        location < -.5 , 1.65 , -.15 > 
        rotate <30,60,0>
//        angle     20.0
//        up       < 0.0 , 1.0 , 0.0 >
//        right    <-1.33, 0.0 , 0.0 >
//        look_at  < -1 , -1.5 , 0.0 > 
          look_at  < 0.0 , 0.0 , 0.0 >
       }
background { color Black }
light_source { < 0.0,   0.0, 100.0 >
      color red 2.0 green 2.0 blue 2.0 }
light_source { < 0.0, 100.0,   0.0 >
      color red 2.0 green 2.0 blue 2.0 }
      
//  object {
plane {y,   -.324096 
       hollow on   
       normal {
            waves 0.05
            frequency 200
            scale 100
            }        
      finish {
           ambient 0.1
           diffuse 0.1
           reflection 0.9
      }
//       texture { Floor_Texture }
      }

sphere { <0.0, 0.0, 0.0>, 3500.0
   hollow on
   pigment {
      onion
      colour_map {
         [0.0 0.6  colour red 1.0 green 0.6 blue 0.0
                   colour red 0.3 green 0.6 blue 0.6]
         [0.6 1.0  colour red 0.3 green 0.6 blue 0.6
                   colour red 0.1 green 0.4 blue 0.6]
      }
      quick_colour red 0.7 green 0.7 blue 1.0
      scale <6000.0, 1700.0, 4000.0>
      translate <-1200.0, 220.0, 2500.0>
   }
   finish {
      ambient 0.8
      diffuse 0.0   /* we don't want clouds casting shadows on the sky */
   }
}

plane { y, 60.0
   hollow on
   pigment {
      bozo
      turbulence 0.5
      colour_map {
         [0.0 0.6   colour red 1.0 green 1.0 blue 1.0 filter 1.0
                    colour red 1.0 green 1.0 blue 1.0 filter 1.0]
         [0.6 0.8   colour red 1.0 green 1.0 blue 1.0 filter 1.0
                    colour red 1.0 green 0.8 blue 0.1]
         [0.8 1.001 colour red 1.0 green 0.8 blue 0.1
                    colour red 0.8 green 0.4 blue 0.2]
      }
      quick_colour red 0.7 green 0.7 blue 1.0
      scale <200.0, 50.0, 200.0>
   }
   finish {
      ambient 0.7
      diffuse 0.0
   }

   translate 450*x
   rotate 1*y
}

fog{ 
    fog_type Ground_Mist
    fog_alt 3
    fog_offset 0
    distance 200
    color LightSteelBlue
    turbulence <0.05, 0.05, 0.05>
    omega 1
    lambda 1
    octaves 2
}    

// Chloride Ion
    sphere { <0, 0, -0>, .1
        texture { T_Wood20
            finish { specular 0.8 roughness 0.15 ambient 0.3 }
            translate <-0.32570, -0.0328, 0.0378>
        }
    }

// MoleculeID: 0 ReprID: 0 Beginning Licorice
#declare VMD_mat_1 = texture {
 finish { ambient 0.000 diffuse 0.650 phong 0.1 phong_size 40.000 specular 1.000 }
}
sphere {
  <-0.2570, -0.0328, 0.0378>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
cylinder {
  <-0.2570, -0.0328, 0.0378>,
  <-0.2451, -0.0421, 0.0105>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
sphere {
  <-0.9540, -0.1028, -0.2089>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.194,1.000,0.000> }
}
cylinder {
  <-0.9540, -0.1028, -0.2089>,
  <-0.9498, -0.0744, -0.1874>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.194,1.000,0.000> }
}
sphere {
  <-0.2449, 0.0456, -0.0785>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
cylinder {
  <-0.2449, 0.0456, -0.0785>,
  <-0.2671, 0.0289, -0.0973>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
cylinder {
  <-0.2449, 0.0456, -0.0785>,
  <-0.2248, 0.0243, -0.0643>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
sphere {
  <-0.2046, 0.0030, -0.0500>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.906,0.294,0.100,0.000> }
}
cylinder {
  <-0.2248, 0.0243, -0.0643>,
  <-0.2046, 0.0030, -0.0500>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.906,0.294,0.100,0.000> }
}
cylinder {
  <-0.2046, 0.0030, -0.0500>,
  <-0.2189, -0.0242, -0.0333>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.906,0.294,0.100,0.000> }
}
sphere {
  <-0.2333, -0.0513, -0.0167>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.842,0.358,0.100,0.000> }
}
cylinder {
  <-0.2333, -0.0513, -0.0167>,
  <-0.2576, -0.0655, -0.0350>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.842,0.358,0.100,0.000> }
}
cylinder {
  <-0.2451, -0.0421, 0.0105>,
  <-0.2333, -0.0513, -0.0167>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.842,0.358,0.100,0.000> }
}
cylinder {
  <-0.2189, -0.0242, -0.0333>,
  <-0.2333, -0.0513, -0.0167>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.842,0.358,0.100,0.000> }
}
sphere {
  <-0.2820, -0.0796, -0.0533>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.713,0.487,0.100,0.000> }
}
cylinder {
  <-0.2820, -0.0796, -0.0533>,
  <-0.3031, -0.0570, -0.0678>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.713,0.487,0.100,0.000> }
}
cylinder {
  <-0.2576, -0.0655, -0.0350>,
  <-0.2820, -0.0796, -0.0533>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.713,0.487,0.100,0.000> }
}
sphere {
  <-0.3242, -0.0344, -0.0824>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.627,0.573,0.100,0.000> }
}
cylinder {
  <-0.3242, -0.0344, -0.0824>,
  <-0.3539, -0.0369, -0.0799>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.627,0.573,0.100,0.000> }
}
cylinder {
  <-0.3031, -0.0570, -0.0678>,
  <-0.3242, -0.0344, -0.0824>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.627,0.573,0.100,0.000> }
}
cylinder {
  <-0.3242, -0.0344, -0.0824>,
  <-0.3068, -0.0111, -0.0992>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.627,0.573,0.100,0.000> }
}
sphere {
  <-0.3835, -0.0394, -0.0774>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.500,0.700,0.100,0.000> }
}
cylinder {
  <-0.3835, -0.0394, -0.0774>,
  <-0.4115, -0.0244, -0.0860>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.500,0.700,0.100,0.000> }
}
cylinder {
  <-0.3539, -0.0369, -0.0799>,
  <-0.3835, -0.0394, -0.0774>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.500,0.700,0.100,0.000> }
}
sphere {
  <-0.4394, -0.0095, -0.0947>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.375,0.825,0.100,0.000> }
}
cylinder {
  <-0.4394, -0.0095, -0.0947>,
  <-0.4664, -0.0202, -0.0861>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.375,0.825,0.100,0.000> }
}
cylinder {
  <-0.4115, -0.0244, -0.0860>,
  <-0.4394, -0.0095, -0.0947>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.375,0.825,0.100,0.000> }
}
sphere {
  <-0.4935, -0.0309, -0.0775>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.263,0.937,0.100,0.000> }
}
cylinder {
  <-0.4935, -0.0309, -0.0775>,
  <-0.5261, -0.0204, -0.0831>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.263,0.937,0.100,0.000> }
}
cylinder {
  <-0.4664, -0.0202, -0.0861>,
  <-0.4935, -0.0309, -0.0775>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.263,0.937,0.100,0.000> }
}
cylinder {
  <-0.4935, -0.0309, -0.0775>,
  <-0.4941, -0.0596, -0.0574>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.263,0.937,0.100,0.000> }
}
sphere {
  <-0.4948, -0.0883, -0.0374>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.253,0.947,0.100,0.000> }
}
cylinder {
  <-0.4948, -0.0883, -0.0374>,
  <-0.5233, -0.1031, -0.0356>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.253,0.947,0.100,0.000> }
}
cylinder {
  <-0.4941, -0.0596, -0.0574>,
  <-0.4948, -0.0883, -0.0374>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.253,0.947,0.100,0.000> }
}
sphere {
  <-0.2894, 0.0121, -0.1161>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <-0.2894, 0.0121, -0.1161>,
  <-0.2924, 0.0173, -0.1432>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <-0.3068, -0.0111, -0.0992>,
  <-0.2894, 0.0121, -0.1161>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <-0.2671, 0.0289, -0.0973>,
  <-0.2894, 0.0121, -0.1161>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
sphere {
  <-0.5518, -0.1179, -0.0339>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.119,1.000,0.100,0.000> }
}
cylinder {
  <-0.5518, -0.1179, -0.0339>,
  <-0.5730, -0.1169, -0.0612>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.119,1.000,0.100,0.000> }
}
cylinder {
  <-0.5233, -0.1031, -0.0356>,
  <-0.5518, -0.1179, -0.0339>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.119,1.000,0.100,0.000> }
}
sphere {
  <-0.5942, -0.1159, -0.0886>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.185,0.000> }
}
cylinder {
  <-0.5942, -0.1159, -0.0886>,
  <-0.5966, -0.0864, -0.1043>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.185,0.000> }
}
cylinder {
  <-0.5730, -0.1169, -0.0612>,
  <-0.5942, -0.1159, -0.0886>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.185,0.000> }
}
sphere {
  <-0.5990, -0.0569, -0.1201>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.189,0.000> }
}
cylinder {
  <-0.5966, -0.0864, -0.1043>,
  <-0.5990, -0.0569, -0.1201>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.189,0.000> }
}
cylinder {
  <-0.5990, -0.0569, -0.1201>,
  <-0.5887, -0.0636, -0.1527>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.189,0.000> }
}
cylinder {
  <-0.5990, -0.0569, -0.1201>,
  <-0.6292, -0.0369, -0.1189>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.189,0.000> }
}
cylinder {
  <-0.5990, -0.0569, -0.1201>,
  <-0.5789, -0.0335, -0.1044>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.189,0.000> }
}
sphere {
  <-0.5588, -0.0100, -0.0887>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.117,1.000,0.100,0.000> }
}
cylinder {
  <-0.5789, -0.0335, -0.1044>,
  <-0.5588, -0.0100, -0.0887>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.117,1.000,0.100,0.000> }
}
cylinder {
  <-0.5261, -0.0204, -0.0831>,
  <-0.5588, -0.0100, -0.0887>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.117,1.000,0.100,0.000> }
}
cylinder {
  <-0.5588, -0.0100, -0.0887>,
  <-0.5641, 0.0183, -0.1083>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.117,1.000,0.100,0.000> }
}
sphere {
  <-0.5694, 0.0466, -0.1278>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.126,0.000> }
}
cylinder {
  <-0.5694, 0.0466, -0.1278>,
  <-0.6033, 0.0440, -0.1379>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.126,0.000> }
}
cylinder {
  <-0.5641, 0.0183, -0.1083>,
  <-0.5694, 0.0466, -0.1278>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.126,0.000> }
}
sphere {
  <-0.6372, 0.0414, -0.1479>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.917,0.283,0.000> }
}
cylinder {
  <-0.6372, 0.0414, -0.1479>,
  <-0.6484, 0.0123, -0.1328>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.917,0.283,0.000> }
}
cylinder {
  <-0.6033, 0.0440, -0.1379>,
  <-0.6372, 0.0414, -0.1479>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.917,0.283,0.000> }
}
sphere {
  <-0.6595, -0.0168, -0.1178>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.886,0.314,0.000> }
}
cylinder {
  <-0.6595, -0.0168, -0.1178>,
  <-0.6890, -0.0314, -0.1328>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.886,0.314,0.000> }
}
cylinder {
  <-0.6292, -0.0369, -0.1189>,
  <-0.6595, -0.0168, -0.1178>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.886,0.314,0.000> }
}
cylinder {
  <-0.6484, 0.0123, -0.1328>,
  <-0.6595, -0.0168, -0.1178>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.886,0.314,0.000> }
}
sphere {
  <-0.5783, -0.0703, -0.1853>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.183,0.000> }
}
cylinder {
  <-0.5887, -0.0636, -0.1527>,
  <-0.5783, -0.0703, -0.1853>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.183,0.000> }
}
sphere {
  <-0.2954, 0.0225, -0.1703>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.615,0.585,0.100,0.000> }
}
cylinder {
  <-0.2924, 0.0173, -0.1432>,
  <-0.2954, 0.0225, -0.1703>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.615,0.585,0.100,0.000> }
}
sphere {
  <-0.7185, -0.0459, -0.1478>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.741,0.459,0.000> }
}
cylinder {
  <-0.7185, -0.0459, -0.1478>,
  <-0.7267, -0.0733, -0.1306>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.741,0.459,0.000> }
}
cylinder {
  <-0.7185, -0.0459, -0.1478>,
  <-0.7483, -0.0288, -0.1480>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.741,0.459,0.000> }
}
cylinder {
  <-0.6890, -0.0314, -0.1328>,
  <-0.7185, -0.0459, -0.1478>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.741,0.459,0.000> }
}
sphere {
  <-0.7349, -0.1008, -0.1134>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.708,0.492,0.000> }
}
cylinder {
  <-0.7267, -0.0733, -0.1306>,
  <-0.7349, -0.1008, -0.1134>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.708,0.492,0.000> }
}
sphere {
  <-0.7781, -0.0116, -0.1482>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.614,0.586,0.000> }
}
cylinder {
  <-0.7781, -0.0116, -0.1482>,
  <-0.8032, -0.0318, -0.1653>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.614,0.586,0.000> }
}
cylinder {
  <-0.7483, -0.0288, -0.1480>,
  <-0.7781, -0.0116, -0.1482>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.614,0.586,0.000> }
}
sphere {
  <-0.8282, -0.0520, -0.1825>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.487,0.713,0.000> }
}
cylinder {
  <-0.8282, -0.0520, -0.1825>,
  <-0.8554, -0.0388, -0.1673>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.487,0.713,0.000> }
}
cylinder {
  <-0.8032, -0.0318, -0.1653>,
  <-0.8282, -0.0520, -0.1825>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.487,0.713,0.000> }
}
sphere {
  <-0.8826, -0.0256, -0.1520>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.383,0.817,0.000> }
}
cylinder {
  <-0.8826, -0.0256, -0.1520>,
  <-0.9141, -0.0358, -0.1590>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.383,0.817,0.000> }
}
cylinder {
  <-0.8554, -0.0388, -0.1673>,
  <-0.8826, -0.0256, -0.1520>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.383,0.817,0.000> }
}
sphere {
  <-0.9457, -0.0460, -0.1660>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.239,0.961,0.000> }
}
cylinder {
  <-0.9498, -0.0744, -0.1874>,
  <-0.9457, -0.0460, -0.1660>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.239,0.961,0.000> }
}
cylinder {
  <-0.9457, -0.0460, -0.1660>,
  <-0.9712, -0.0476, -0.1478>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.239,0.961,0.000> }
}
cylinder {
  <-0.9457, -0.0460, -0.1660>,
  <-0.9530, -0.0178, -0.1763>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.239,0.961,0.000> }
}
cylinder {
  <-0.9141, -0.0358, -0.1590>,
  <-0.9457, -0.0460, -0.1660>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.239,0.961,0.000> }
}
sphere {
  <-0.9604, 0.0103, -0.1866>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.202,0.998,0.000> }
}
cylinder {
  <-0.9530, -0.0178, -0.1763>,
  <-0.9604, 0.0103, -0.1866>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.202,0.998,0.000> }
}
sphere {
  <-0.9968, -0.0492, -0.1297>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.139,1.000,0.000> }
}
cylinder {
  <-0.9712, -0.0476, -0.1478>,
  <-0.9968, -0.0492, -0.1297>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.139,1.000,0.000> }
}
sphere {
  <0.2600, -0.0172, 0.1615>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.693,0.507,0.100,0.000> }
}
cylinder {
  <0.2600, -0.0172, 0.1615>,
  <0.2517, -0.0018, 0.1356>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.693,0.507,0.100,0.000> }
}
sphere {
  <0.9493, 0.1766, 0.1708>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.196,1.000,0.000> }
}
cylinder {
  <0.9493, 0.1766, 0.1708>,
  <0.9508, 0.1416, 0.1644>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.196,1.000,0.000> }
}
sphere {
  <0.2750, -0.0586, 0.0233>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.746,0.454,0.100,0.000> }
}
cylinder {
  <0.2750, -0.0586, 0.0233>,
  <0.2509, -0.0450, 0.0408>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.746,0.454,0.100,0.000> }
}
cylinder {
  <0.2750, -0.0586, 0.0233>,
  <0.2975, -0.0351, 0.0154>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.746,0.454,0.100,0.000> }
}
sphere {
  <0.2268, -0.0314, 0.0584>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.848,0.352,0.100,0.000> }
}
cylinder {
  <0.2509, -0.0450, 0.0408>,
  <0.2268, -0.0314, 0.0584>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.848,0.352,0.100,0.000> }
}
cylinder {
  <0.2268, -0.0314, 0.0584>,
  <0.2351, -0.0089, 0.0841>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.848,0.352,0.100,0.000> }
}
sphere {
  <0.2434, 0.0137, 0.1098>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.779,0.421,0.100,0.000> }
}
cylinder {
  <0.2351, -0.0089, 0.0841>,
  <0.2434, 0.0137, 0.1098>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.779,0.421,0.100,0.000> }
}
cylinder {
  <0.2517, -0.0018, 0.1356>,
  <0.2434, 0.0137, 0.1098>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.779,0.421,0.100,0.000> }
}
cylinder {
  <0.2434, 0.0137, 0.1098>,
  <0.2684, 0.0340, 0.1006>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.779,0.421,0.100,0.000> }
}
sphere {
  <0.2935, 0.0544, 0.0913>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <0.2935, 0.0544, 0.0913>,
  <0.3190, 0.0381, 0.0758>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <0.2684, 0.0340, 0.1006>,
  <0.2935, 0.0544, 0.0913>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
sphere {
  <0.3445, 0.0218, 0.0602>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.596,0.604,0.100,0.000> }
}
cylinder {
  <0.3445, 0.0218, 0.0602>,
  <0.3323, 0.0051, 0.0339>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.596,0.604,0.100,0.000> }
}
cylinder {
  <0.3190, 0.0381, 0.0758>,
  <0.3445, 0.0218, 0.0602>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.596,0.604,0.100,0.000> }
}
cylinder {
  <0.3445, 0.0218, 0.0602>,
  <0.3726, 0.0234, 0.0707>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.596,0.604,0.100,0.000> }
}
sphere {
  <0.4007, 0.0249, 0.0812>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.465,0.735,0.100,0.000> }
}
cylinder {
  <0.3726, 0.0234, 0.0707>,
  <0.4007, 0.0249, 0.0812>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.465,0.735,0.100,0.000> }
}
cylinder {
  <0.4007, 0.0249, 0.0812>,
  <0.4317, 0.0147, 0.0761>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.465,0.735,0.100,0.000> }
}
sphere {
  <0.4627, 0.0045, 0.0710>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.334,0.866,0.100,0.000> }
}
cylinder {
  <0.4317, 0.0147, 0.0761>,
  <0.4627, 0.0045, 0.0710>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.334,0.866,0.100,0.000> }
}
cylinder {
  <0.4627, 0.0045, 0.0710>,
  <0.4853, 0.0131, 0.0896>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.334,0.866,0.100,0.000> }
}
sphere {
  <0.5079, 0.0217, 0.1082>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.220,0.980,0.100,0.000> }
}
cylinder {
  <0.4853, 0.0131, 0.0896>,
  <0.5079, 0.0217, 0.1082>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.220,0.980,0.100,0.000> }
}
cylinder {
  <0.5079, 0.0217, 0.1082>,
  <0.5421, 0.0150, 0.1093>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.220,0.980,0.100,0.000> }
}
cylinder {
  <0.5079, 0.0217, 0.1082>,
  <0.4999, 0.0425, 0.1351>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.220,0.980,0.100,0.000> }
}
sphere {
  <0.4919, 0.0634, 0.1620>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.214,0.986,0.100,0.000> }
}
cylinder {
  <0.4999, 0.0425, 0.1351>,
  <0.4919, 0.0634, 0.1620>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.214,0.986,0.100,0.000> }
}
cylinder {
  <0.4919, 0.0634, 0.1620>,
  <0.5168, 0.0783, 0.1753>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.214,0.986,0.100,0.000> }
}
sphere {
  <0.3201, -0.0116, 0.0075>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
cylinder {
  <0.3201, -0.0116, 0.0075>,
  <0.3269, -0.0062, -0.0189>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
cylinder {
  <0.3323, 0.0051, 0.0339>,
  <0.3201, -0.0116, 0.0075>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
cylinder {
  <0.2975, -0.0351, 0.0154>,
  <0.3201, -0.0116, 0.0075>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
sphere {
  <0.5418, 0.0933, 0.1886>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.117,0.000> }
}
cylinder {
  <0.5168, 0.0783, 0.1753>,
  <0.5418, 0.0933, 0.1886>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.117,0.000> }
}
cylinder {
  <0.5418, 0.0933, 0.1886>,
  <0.5684, 0.1025, 0.1686>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.117,0.000> }
}
sphere {
  <0.5950, 0.1118, 0.1487>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.990,0.210,0.000> }
}
cylinder {
  <0.5950, 0.1118, 0.1487>,
  <0.6053, 0.0887, 0.1267>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.990,0.210,0.000> }
}
cylinder {
  <0.5684, 0.1025, 0.1686>,
  <0.5950, 0.1118, 0.1487>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.990,0.210,0.000> }
}
sphere {
  <0.6155, 0.0656, 0.1046>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.980,0.220,0.000> }
}
cylinder {
  <0.6155, 0.0656, 0.1046>,
  <0.5959, 0.0369, 0.1075>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.980,0.220,0.000> }
}
cylinder {
  <0.6155, 0.0656, 0.1046>,
  <0.6123, 0.0810, 0.0735>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.980,0.220,0.000> }
}
cylinder {
  <0.6155, 0.0656, 0.1046>,
  <0.6473, 0.0488, 0.1081>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.980,0.220,0.000> }
}
cylinder {
  <0.6053, 0.0887, 0.1267>,
  <0.6155, 0.0656, 0.1046>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.980,0.220,0.000> }
}
sphere {
  <0.5763, 0.0083, 0.1105>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.130,0.000> }
}
cylinder {
  <0.5763, 0.0083, 0.1105>,
  <0.5903, -0.0122, 0.0861>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.130,0.000> }
}
cylinder {
  <0.5421, 0.0150, 0.1093>,
  <0.5763, 0.0083, 0.1105>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.130,0.000> }
}
cylinder {
  <0.5959, 0.0369, 0.1075>,
  <0.5763, 0.0083, 0.1105>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.130,0.000> }
}
sphere {
  <0.6042, -0.0327, 0.0618>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.177,0.000> }
}
cylinder {
  <0.5903, -0.0122, 0.0861>,
  <0.6042, -0.0327, 0.0618>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.177,0.000> }
}
cylinder {
  <0.6042, -0.0327, 0.0618>,
  <0.6388, -0.0246, 0.0622>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.177,0.000> }
}
sphere {
  <0.6734, -0.0166, 0.0626>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.872,0.328,0.000> }
}
cylinder {
  <0.6388, -0.0246, 0.0622>,
  <0.6734, -0.0166, 0.0626>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.872,0.328,0.000> }
}
cylinder {
  <0.6734, -0.0166, 0.0626>,
  <0.6762, 0.0077, 0.0870>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.872,0.328,0.000> }
}
sphere {
  <0.6791, 0.0319, 0.1115>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.845,0.355,0.000> }
}
cylinder {
  <0.6762, 0.0077, 0.0870>,
  <0.6791, 0.0319, 0.1115>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.845,0.355,0.000> }
}
cylinder {
  <0.6473, 0.0488, 0.1081>,
  <0.6791, 0.0319, 0.1115>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.845,0.355,0.000> }
}
cylinder {
  <0.6791, 0.0319, 0.1115>,
  <0.7081, 0.0532, 0.1087>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.845,0.355,0.000> }
}
sphere {
  <0.6092, 0.0965, 0.0425>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.199,0.000> }
}
cylinder {
  <0.6123, 0.0810, 0.0735>,
  <0.6092, 0.0965, 0.0425>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,1.000,0.199,0.000> }
}
sphere {
  <0.3337, -0.0009, -0.0454>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.625,0.575,0.100,0.000> }
}
cylinder {
  <0.3269, -0.0062, -0.0189>,
  <0.3337, -0.0009, -0.0454>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.625,0.575,0.100,0.000> }
}
sphere {
  <0.7372, 0.0745, 0.1059>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.712,0.488,0.000> }
}
cylinder {
  <0.7081, 0.0532, 0.1087>,
  <0.7372, 0.0745, 0.1059>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.712,0.488,0.000> }
}
cylinder {
  <0.7372, 0.0745, 0.1059>,
  <0.7685, 0.0611, 0.1084>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.712,0.488,0.000> }
}
cylinder {
  <0.7372, 0.0745, 0.1059>,
  <0.7371, 0.0964, 0.1313>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.712,0.488,0.000> }
}
sphere {
  <0.7369, 0.1183, 0.1567>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.681,0.519,0.000> }
}
cylinder {
  <0.7371, 0.0964, 0.1313>,
  <0.7369, 0.1183, 0.1567>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.681,0.519,0.000> }
}
sphere {
  <0.7999, 0.0477, 0.1109>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.577,0.623,0.000> }
}
cylinder {
  <0.7685, 0.0611, 0.1084>,
  <0.7999, 0.0477, 0.1109>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.577,0.623,0.000> }
}
cylinder {
  <0.7999, 0.0477, 0.1109>,
  <0.8240, 0.0745, 0.1067>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.577,0.623,0.000> }
}
sphere {
  <0.8480, 0.1013, 0.1025>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.464,0.736,0.000> }
}
cylinder {
  <0.8240, 0.0745, 0.1067>,
  <0.8480, 0.1013, 0.1025>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.464,0.736,0.000> }
}
cylinder {
  <0.8480, 0.1013, 0.1025>,
  <0.8710, 0.0884, 0.1238>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.464,0.736,0.000> }
}
sphere {
  <0.8940, 0.0755, 0.1451>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.356,0.844,0.000> }
}
cylinder {
  <0.8710, 0.0884, 0.1238>,
  <0.8940, 0.0755, 0.1451>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.356,0.844,0.000> }
}
cylinder {
  <0.8940, 0.0755, 0.1451>,
  <0.9231, 0.0911, 0.1516>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.356,0.844,0.000> }
}
sphere {
  <0.9523, 0.1066, 0.1580>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.217,0.983,0.000> }
}
cylinder {
  <0.9523, 0.1066, 0.1580>,
  <0.9650, 0.0961, 0.1319>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.217,0.983,0.000> }
}
cylinder {
  <0.9231, 0.0911, 0.1516>,
  <0.9523, 0.1066, 0.1580>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.217,0.983,0.000> }
}
cylinder {
  <0.9523, 0.1066, 0.1580>,
  <0.9768, 0.0978, 0.1752>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.217,0.983,0.000> }
}
cylinder {
  <0.9508, 0.1416, 0.1644>,
  <0.9523, 0.1066, 0.1580>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.217,0.983,0.000> }
}
sphere {
  <0.9777, 0.0855, 0.1059>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.182,1.000,0.000> }
}
cylinder {
  <0.9650, 0.0961, 0.1319>,
  <0.9777, 0.0855, 0.1059>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.182,1.000,0.000> }
}
sphere {
  <1.0014, 0.0889, 0.1925>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.100,1.000,0.000> }
}
cylinder {
  <0.9768, 0.0978, 0.1752>,
  <1.0014, 0.0889, 0.1925>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.100,0.100,1.000,0.000> }
}
sphere {
  <-0.1099, 0.1179, 0.3335>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.551,0.649,0.100,0.000> }
}
cylinder {
  <-0.1099, 0.1179, 0.3335>,
  <-0.0861, 0.1112, 0.3133>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.551,0.649,0.100,0.000> }
}
sphere {
  <-0.0623, 0.1045, 0.2931>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.668,0.532,0.100,0.000> }
}
cylinder {
  <-0.0623, 0.1045, 0.2931>,
  <-0.0743, 0.1021, 0.2618>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.668,0.532,0.100,0.000> }
}
cylinder {
  <-0.0623, 0.1045, 0.2931>,
  <-0.0459, 0.0764, 0.3016>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.668,0.532,0.100,0.000> }
}
cylinder {
  <-0.0861, 0.1112, 0.3133>,
  <-0.0623, 0.1045, 0.2931>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.668,0.532,0.100,0.000> }
}
sphere {
  <-0.0294, 0.0484, 0.3100>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.674,0.526,0.100,0.000> }
}
cylinder {
  <-0.0459, 0.0764, 0.3016>,
  <-0.0294, 0.0484, 0.3100>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.674,0.526,0.100,0.000> }
}
cylinder {
  <-0.0294, 0.0484, 0.3100>,
  <-0.0024, 0.0477, 0.3096>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.674,0.526,0.100,0.000> }
}
sphere {
  <0.0246, 0.0470, 0.3092>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.678,0.522,0.100,0.000> }
}
cylinder {
  <-0.0024, 0.0477, 0.3096>,
  <0.0246, 0.0470, 0.3092>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.678,0.522,0.100,0.000> }
}
sphere {
  <-0.0862, 0.0998, 0.2304>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.783,0.417,0.100,0.000> }
}
cylinder {
  <-0.0862, 0.0998, 0.2304>,
  <-0.0628, 0.0942, 0.2073>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.783,0.417,0.100,0.000> }
}
cylinder {
  <-0.0743, 0.1021, 0.2618>,
  <-0.0862, 0.0998, 0.2304>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.783,0.417,0.100,0.000> }
}
sphere {
  <-0.0395, 0.0886, 0.1842>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.910,0.290,0.100,0.000> }
}
cylinder {
  <-0.0395, 0.0886, 0.1842>,
  <-0.0514, 0.0908, 0.1532>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.910,0.290,0.100,0.000> }
}
cylinder {
  <-0.0628, 0.0942, 0.2073>,
  <-0.0395, 0.0886, 0.1842>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.910,0.290,0.100,0.000> }
}
sphere {
  <-0.0633, 0.0929, 0.1221>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.196,0.100,0.000> }
}
cylinder {
  <-0.0633, 0.0929, 0.1221>,
  <-0.0707, 0.0679, 0.1093>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.196,0.100,0.000> }
}
cylinder {
  <-0.0633, 0.0929, 0.1221>,
  <-0.0661, 0.1170, 0.1099>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.196,0.100,0.000> }
}
cylinder {
  <-0.0514, 0.0908, 0.1532>,
  <-0.0633, 0.0929, 0.1221>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.196,0.100,0.000> }
}
sphere {
  <-0.0688, 0.1410, 0.0977>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.963,0.237,0.100,0.000> }
}
cylinder {
  <-0.0661, 0.1170, 0.1099>,
  <-0.0688, 0.1410, 0.0977>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.963,0.237,0.100,0.000> }
}
sphere {
  <-0.0782, 0.0428, 0.0964>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.118,0.100,0.000> }
}
cylinder {
  <-0.0707, 0.0679, 0.1093>,
  <-0.0782, 0.0428, 0.0964>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.118,0.100,0.000> }
}
sphere {
  <-0.0593, -0.2949, 0.2281>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.535,0.665,0.100,0.000> }
}
cylinder {
  <-0.0593, -0.2949, 0.2281>,
  <-0.0390, -0.2732, 0.2162>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.535,0.665,0.100,0.000> }
}
sphere {
  <-0.0187, -0.2515, 0.2043>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.652,0.548,0.100,0.000> }
}
cylinder {
  <-0.0187, -0.2515, 0.2043>,
  <0.0022, -0.2647, 0.1817>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.652,0.548,0.100,0.000> }
}
cylinder {
  <-0.0390, -0.2732, 0.2162>,
  <-0.0187, -0.2515, 0.2043>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.652,0.548,0.100,0.000> }
}
cylinder {
  <-0.0187, -0.2515, 0.2043>,
  <-0.0356, -0.2255, 0.1908>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.652,0.548,0.100,0.000> }
}
sphere {
  <0.0232, -0.2779, 0.1591>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.660,0.540,0.100,0.000> }
}
cylinder {
  <0.0232, -0.2779, 0.1591>,
  <0.0493, -0.2713, 0.1593>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.660,0.540,0.100,0.000> }
}
cylinder {
  <0.0022, -0.2647, 0.1817>,
  <0.0232, -0.2779, 0.1591>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.660,0.540,0.100,0.000> }
}
sphere {
  <0.0754, -0.2648, 0.1594>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.668,0.532,0.100,0.000> }
}
cylinder {
  <0.0493, -0.2713, 0.1593>,
  <0.0754, -0.2648, 0.1594>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.668,0.532,0.100,0.000> }
}
sphere {
  <-0.0526, -0.1995, 0.1773>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.770,0.430,0.100,0.000> }
}
cylinder {
  <-0.0356, -0.2255, 0.1908>,
  <-0.0526, -0.1995, 0.1773>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.770,0.430,0.100,0.000> }
}
cylinder {
  <-0.0526, -0.1995, 0.1773>,
  <-0.0328, -0.1757, 0.1645>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.770,0.430,0.100,0.000> }
}
sphere {
  <-0.0130, -0.1519, 0.1516>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.897,0.303,0.100,0.000> }
}
cylinder {
  <-0.0328, -0.1757, 0.1645>,
  <-0.0130, -0.1519, 0.1516>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.897,0.303,0.100,0.000> }
}
cylinder {
  <-0.0130, -0.1519, 0.1516>,
  <-0.0295, -0.1245, 0.1423>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.897,0.303,0.100,0.000> }
}
sphere {
  <-0.0461, -0.0970, 0.1329>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.994,0.206,0.100,0.000> }
}
cylinder {
  <-0.0461, -0.0970, 0.1329>,
  <-0.0549, -0.0960, 0.1051>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.994,0.206,0.100,0.000> }
}
cylinder {
  <-0.0295, -0.1245, 0.1423>,
  <-0.0461, -0.0970, 0.1329>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.994,0.206,0.100,0.000> }
}
cylinder {
  <-0.0461, -0.0970, 0.1329>,
  <-0.0510, -0.0769, 0.1504>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.994,0.206,0.100,0.000> }
}
sphere {
  <-0.0559, -0.0569, 0.1679>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.961,0.239,0.100,0.000> }
}
cylinder {
  <-0.0510, -0.0769, 0.1504>,
  <-0.0559, -0.0569, 0.1679>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.961,0.239,0.100,0.000> }
}
sphere {
  <-0.0637, -0.0951, 0.0774>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.133,0.100,0.000> }
}
cylinder {
  <-0.0549, -0.0960, 0.1051>,
  <-0.0637, -0.0951, 0.0774>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.133,0.100,0.000> }
}
sphere {
  <0.0128, -0.3155, -0.1997>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.545,0.655,0.100,0.000> }
}
cylinder {
  <0.0128, -0.3155, -0.1997>,
  <0.0276, -0.2936, -0.1817>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.545,0.655,0.100,0.000> }
}
sphere {
  <0.0424, -0.2717, -0.1636>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
cylinder {
  <0.0276, -0.2936, -0.1817>,
  <0.0424, -0.2717, -0.1636>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
cylinder {
  <0.0424, -0.2717, -0.1636>,
  <0.0196, -0.2545, -0.1459>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
cylinder {
  <0.0424, -0.2717, -0.1636>,
  <0.0609, -0.2508, -0.1821>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.662,0.538,0.100,0.000> }
}
sphere {
  <0.0795, -0.2299, -0.2006>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.674,0.526,0.100,0.000> }
}
cylinder {
  <0.0795, -0.2299, -0.2006>,
  <0.1044, -0.2226, -0.1928>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.674,0.526,0.100,0.000> }
}
cylinder {
  <0.0609, -0.2508, -0.1821>,
  <0.0795, -0.2299, -0.2006>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.674,0.526,0.100,0.000> }
}
sphere {
  <0.1294, -0.2153, -0.1850>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.682,0.518,0.100,0.000> }
}
cylinder {
  <0.1044, -0.2226, -0.1928>,
  <0.1294, -0.2153, -0.1850>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.682,0.518,0.100,0.000> }
}
sphere {
  <-0.0032, -0.2373, -0.1281>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.775,0.425,0.100,0.000> }
}
cylinder {
  <0.0196, -0.2545, -0.1459>,
  <-0.0032, -0.2373, -0.1281>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.775,0.425,0.100,0.000> }
}
cylinder {
  <-0.0032, -0.2373, -0.1281>,
  <0.0101, -0.2150, -0.1071>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.775,0.425,0.100,0.000> }
}
sphere {
  <0.0234, -0.1927, -0.0860>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.903,0.297,0.100,0.000> }
}
cylinder {
  <0.0101, -0.2150, -0.1071>,
  <0.0234, -0.1927, -0.0860>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.903,0.297,0.100,0.000> }
}
cylinder {
  <0.0234, -0.1927, -0.0860>,
  <0.0010, -0.1806, -0.0646>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.903,0.297,0.100,0.000> }
}
sphere {
  <-0.0213, -0.1685, -0.0432>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.985,0.215,0.100,0.000> }
}
cylinder {
  <0.0010, -0.1806, -0.0646>,
  <-0.0213, -0.1685, -0.0432>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.985,0.215,0.100,0.000> }
}
cylinder {
  <-0.0213, -0.1685, -0.0432>,
  <-0.0350, -0.1441, -0.0513>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.985,0.215,0.100,0.000> }
}
cylinder {
  <-0.0213, -0.1685, -0.0432>,
  <-0.0265, -0.1811, -0.0199>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.985,0.215,0.100,0.000> }
}
sphere {
  <-0.0317, -0.1937, 0.0035>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.938,0.262,0.100,0.000> }
}
cylinder {
  <-0.0265, -0.1811, -0.0199>,
  <-0.0317, -0.1937, 0.0035>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.938,0.262,0.100,0.000> }
}
sphere {
  <-0.0487, -0.1197, -0.0593>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.143,0.100,0.000> }
}
cylinder {
  <-0.0350, -0.1441, -0.0513>,
  <-0.0487, -0.1197, -0.0593>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.143,0.100,0.000> }
}
sphere {
  <0.0203, 0.0849, -0.3480>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.576,0.624,0.100,0.000> }
}
cylinder {
  <0.0203, 0.0849, -0.3480>,
  <0.0350, 0.0796, -0.3202>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.576,0.624,0.100,0.000> }
}
sphere {
  <0.0496, 0.0742, -0.2923>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.695,0.505,0.100,0.000> }
}
cylinder {
  <0.0350, 0.0796, -0.3202>,
  <0.0496, 0.0742, -0.2923>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.695,0.505,0.100,0.000> }
}
cylinder {
  <0.0496, 0.0742, -0.2923>,
  <0.0287, 0.0587, -0.2712>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.695,0.505,0.100,0.000> }
}
cylinder {
  <0.0496, 0.0742, -0.2923>,
  <0.0617, 0.1023, -0.2783>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.695,0.505,0.100,0.000> }
}
sphere {
  <0.0737, 0.1304, -0.2643>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.699,0.501,0.100,0.000> }
}
cylinder {
  <0.0617, 0.1023, -0.2783>,
  <0.0737, 0.1304, -0.2643>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.699,0.501,0.100,0.000> }
}
cylinder {
  <0.0737, 0.1304, -0.2643>,
  <0.0979, 0.1304, -0.2524>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.699,0.501,0.100,0.000> }
}
sphere {
  <0.1221, 0.1304, -0.2404>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.709,0.491,0.100,0.000> }
}
cylinder {
  <0.0979, 0.1304, -0.2524>,
  <0.1221, 0.1304, -0.2404>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.709,0.491,0.100,0.000> }
}
sphere {
  <0.0077, 0.0432, -0.2501>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.809,0.391,0.100,0.000> }
}
cylinder {
  <0.0077, 0.0432, -0.2501>,
  <0.0219, 0.0321, -0.2221>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.809,0.391,0.100,0.000> }
}
cylinder {
  <0.0287, 0.0587, -0.2712>,
  <0.0077, 0.0432, -0.2501>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.809,0.391,0.100,0.000> }
}
sphere {
  <0.0361, 0.0210, -0.1941>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.932,0.268,0.100,0.000> }
}
cylinder {
  <0.0361, 0.0210, -0.1941>,
  <0.0152, 0.0022, -0.1761>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.932,0.268,0.100,0.000> }
}
cylinder {
  <0.0219, 0.0321, -0.2221>,
  <0.0361, 0.0210, -0.1941>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.932,0.268,0.100,0.000> }
}
sphere {
  <-0.0056, -0.0165, -0.1582>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.180,0.100,0.000> }
}
cylinder {
  <-0.0056, -0.0165, -0.1582>,
  <-0.0085, -0.0430, -0.1632>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.180,0.100,0.000> }
}
cylinder {
  <0.0152, 0.0022, -0.1761>,
  <-0.0056, -0.0165, -0.1582>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.180,0.100,0.000> }
}
cylinder {
  <-0.0056, -0.0165, -0.1582>,
  <-0.0207, -0.0028, -0.1375>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.180,0.100,0.000> }
}
sphere {
  <-0.0113, -0.0695, -0.1682>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.969,0.231,0.100,0.000> }
}
cylinder {
  <-0.0085, -0.0430, -0.1632>,
  <-0.0113, -0.0695, -0.1682>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.969,0.231,0.100,0.000> }
}
sphere {
  <-0.0358, 0.0110, -0.1168>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.100,0.100,0.000> }
}
cylinder {
  <-0.0207, -0.0028, -0.1375>,
  <-0.0358, 0.0110, -0.1168>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.100,0.100,0.000> }
}
sphere {
  <-0.0551, 0.3608, -0.0173>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.562,0.638,0.100,0.000> }
}
cylinder {
  <-0.0551, 0.3608, -0.0173>,
  <-0.0348, 0.3365, -0.0140>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.562,0.638,0.100,0.000> }
}
sphere {
  <-0.0145, 0.3122, -0.0106>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <-0.0145, 0.3122, -0.0106>,
  <-0.0290, 0.2839, -0.0210>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <-0.0348, 0.3365, -0.0140>,
  <-0.0145, 0.3122, -0.0106>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
cylinder {
  <-0.0145, 0.3122, -0.0106>,
  <-0.0031, 0.3083, 0.0207>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.680,0.520,0.100,0.000> }
}
sphere {
  <0.0083, 0.3044, 0.0520>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.687,0.513,0.100,0.000> }
}
cylinder {
  <-0.0031, 0.3083, 0.0207>,
  <0.0083, 0.3044, 0.0520>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.687,0.513,0.100,0.000> }
}
cylinder {
  <0.0083, 0.3044, 0.0520>,
  <0.0345, 0.2992, 0.0565>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.687,0.513,0.100,0.000> }
}
sphere {
  <0.0607, 0.2940, 0.0610>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.693,0.507,0.100,0.000> }
}
cylinder {
  <0.0345, 0.2992, 0.0565>,
  <0.0607, 0.2940, 0.0610>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.693,0.507,0.100,0.000> }
}
sphere {
  <-0.0435, 0.2556, -0.0314>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
cylinder {
  <-0.0435, 0.2556, -0.0314>,
  <-0.0249, 0.2285, -0.0277>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
cylinder {
  <-0.0290, 0.2839, -0.0210>,
  <-0.0435, 0.2556, -0.0314>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.793,0.407,0.100,0.000> }
}
sphere {
  <-0.0062, 0.2014, -0.0240>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.922,0.278,0.100,0.000> }
}
cylinder {
  <-0.0062, 0.2014, -0.0240>,
  <-0.0201, 0.1751, -0.0383>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.922,0.278,0.100,0.000> }
}
cylinder {
  <-0.0249, 0.2285, -0.0277>,
  <-0.0062, 0.2014, -0.0240>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.922,0.278,0.100,0.000> }
}
sphere {
  <-0.0339, 0.1487, -0.0527>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.184,0.100,0.000> }
}
cylinder {
  <-0.0339, 0.1487, -0.0527>,
  <-0.0311, 0.1441, -0.0792>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.184,0.100,0.000> }
}
cylinder {
  <-0.0201, 0.1751, -0.0383>,
  <-0.0339, 0.1487, -0.0527>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.184,0.100,0.000> }
}
cylinder {
  <-0.0339, 0.1487, -0.0527>,
  <-0.0495, 0.1314, -0.0353>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.184,0.100,0.000> }
}
sphere {
  <-0.0282, 0.1394, -0.1058>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <0.979,0.221,0.100,0.000> }
}
cylinder {
  <-0.0311, 0.1441, -0.0792>,
  <-0.0282, 0.1394, -0.1058>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <0.979,0.221,0.100,0.000> }
}
sphere {
  <-0.0652, 0.1140, -0.0179>, 
   0.0132 
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.122,0.100,0.000> }
}
cylinder {
  <-0.0495, 0.1314, -0.0353>,
  <-0.0652, 0.1140, -0.0179>,
  0.0132 
  open
  texture { VMD_mat_1 }
  pigment { color rgbt <1.000,0.122,0.100,0.000> }
}
// End of POV-Ray 3.x generation 
